.menu-marquee .title.white {
	color: #8D7148;
}

.menu-marquee .title.white {
	border-top:#8d7249 2px solid;
	border-bottom:#8d7249 2px solid;
}

.vip-filter-bar {
	float: left; 
	width: 100%; 
	padding-bottom: 40px;
	text-align:center;
}

.vip-filter-bar .filter-input {
	background: none;
    border:#1e180d 1px solid;
    padding: 5px 10px;
    color: #8D7148;
    font-size: 20px;
	margin-right:3px;
	background-image: url(/resources/img/gridwall-select-bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.vip-filter-bar .filter-input[type='text'] {
	width: 100px;
	padding: 0 10px;
	height:42px;
	line-height:42px;
	vertical-align:middle;
	font-size:16px !important;
}

.vip-filter-bar .filter-input[type='button'] {
	padding: 0px 15px;
	height:44px;
	line-height:44px;
	vertical-align:middle;
	font-size:22px !important;
	border:#594426 1px solid;
	background-image:none;
	background:#000;
}

.vip-filter-bar label {
	font-family: TradeGothicLTPro-BdCn20, sans-serif;
	font-size:16px;
	margin:0 8px;
	vertical-align:middle;
}

.vip-filter-bar label:first-child {
	margin-left:0;
}

.vip-filter-bar .select-skin {
	display:inline-block;
	vertical-align:middle;
	width:218px;
	margin-right:3px;
	height:44px;
	border-radius:0;
	border:#1e180d 1px solid;
}

.vip-filter-bar .select-skin:before {
	content:'';
	display:block;
	position:absolute;
	z-index:0;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image: url(/resources/img/gridwall-select-gradient.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}



.vip-filter-bar .select-skin select {
	     height:44px !important;
	line-height:44px !important;
}

.vip-filter-bar .select-skin.miles { width:70px; }

.vip-filter-bar .select-skin input.label {
	text-transform:uppercase;
	font-size:22px !important;
	height:44px;
	line-height:44px;
}

/*._ibani_1921 > div:nth-child(3) {
	height:200px !important;
	margin-top:-46px;
}

._ibani_1921 .js-info-bubble-close {
	margin-top:-36px;
	right:10px !important;
}*/

#map-wrap {
	position:relative;
}

#location-map {
/*	float: left;*/
	width: 100%; 
	min-height: 600px; 
	height: 600px; 
	position: relative;
	z-index: 100;
}

#location-map:before {
	content:'';
/*	display:block;*/
	display:none;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:70%;
	z-index:1;
	pointer-events: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(231,229,221,1) 0%, rgba(231,229,221,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(231,229,221,1) 0%,rgba(231,229,221,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(231,229,221,1) 0%,rgba(231,229,221,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#map-wrap #location-list {
	display:none;
	width: 35%; 
	min-height: 580px; 
	height: 580px; 
	overflow-y: auto;  
	position: absolute; 
	top: 10px; 
	right: 10px;
	z-index: 200;
	background-color: rgba(0, 0, 0, 0.8);
}

#map-wrap #location-list.active {
	display:block;
}

#map-wrap #location-list .location {
	color: #ffffff;
	margin: 20px;
	border-bottom: 1px solid #87714d;
	padding-bottom: 20px;
/*	cursor: pointer;*/
}

#map-wrap #location-list .location .title {
	color: #ffffff;
	display:block;
	margin:0 0 10px;
}

#map-wrap #location-list .location .details .title.top {
	font-size:22px;
	border-bottom: 1px solid #87714d;
	padding-bottom:10px;
}

#map-wrap #location-list .location .details .text {
	display:block;
	padding-left:22px;
	font-size:16px;
}

#map-wrap #location-list .location .basic .info {
	color: #8D7148;
}


#map-wrap #location-list .location .details {
	color: #8D7148;
	display: none;
}

#map-wrap #location-list .location .details .title.top {
	cursor: pointer;
}


#map-wrap #location-list .location .details .title.available {
	display:block;
	margin-top:10px;
	margin-bottom:0;
}

#map-wrap #location-list .location .details .street {
	font-size:16px;
}

.vip-filter-bar .filter-input,
#map-wrap #location-list .location .basic,
#map-wrap #location-list .location .details {
	font-family: TradeGothicLTPro-BdCn20, sans-serif;
}

#map-wrap #location-list .location .details a.google-link {
	color:inherit;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
}

#map-wrap #location-list .location .basic {
	cursor: pointer;
}


#map-wrap #location-list .location .basic .info:before,
#map-wrap #location-list .location .title .street:before {
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:11px;
	height:20px;
	background-image:url(/resources/img/map-mini-marker.png);
	margin-right:10px;
}

.info-bubble-text {
	padding:20px 20px 0 20px;
	color:#fff;
	font-size:11px;
}

.info-bubble-text a {
	color:#fff;
}

.info-bubble-text a.google-link {
	color:#fff;
	display:block;
	margin-bottom:-5px;
}

.info-bubble-text .details .title {
	font-family: TradeGothicLTPro-BdCn20, sans-serif;
	font-size:14px;
	margin-bottom:5px;
	display:block;
}

.vip-filter-bar .tablet-break, .vip-filter-bar .mobile-break { display:none; }

.beer-finder-note {
	clear:both;
/*	color:#fff;*/
/*	opacity:.5;*/
	font-size:14px;
	margin:30px auto 0 !important;
	padding:0 20px;
	max-width:768px;
	text-align:center;
}

.menu-marquee p.intro, .menu-marquee div.intro {
	max-width:570px;
	margin:35px auto -95px;
	padding:0 40px;
}

.gold, .gold p { color:#8d7249; }

@media(max-width:1190px) {
	.vip-filter-bar .select-skin {
		width:160px;
	}
}

@media(max-width:1024px) {
	.vip-filter-bar .tablet-break { display:block; margin:20px 0; }
	.vip-filter-bar .filter-input[type='button'] {
		padding: 0px 60px;
	}
}

@media(max-width:767px) {
	#map-wrap #location-list {
		position:relative;
		top:auto;
		right:auto;
		width:auto;
		height:300px;
		min-height: 300px;
	}
	
	.menu-marquee p.intro, .menu-marquee div.intro {
		max-width:570px;
		margin:25px auto -25px;
		padding:0 40px;
	}
}

@media(max-width:640px) {
	.vip-filter-bar .mobile-break { display:block; margin:20px 0; }
	.vip-filter-bar .select-skin {
		width:320px;
	}
	
	.vip-filter-bar .filter-input[type='button'] {
		padding: 0px 60px;
		margin:0;
	}
}

@media(max-width:480px) {
	.vip-filter-bar .mobile-break { display:block; margin:20px 0; }
	.vip-filter-bar .select-skin {
		width:100%;
	}
}




